## xfce4-sensors-plugin 1.4.1

=== debian/changelog ===
xfce4-sensors-plugin (1.4.1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 1.4.1 (Closes: #991687)
    - fix some memory leaks (Closes: #871717)
    - prevent settings dropping (Closes: #989933, #851407)
  * d/p/0001-Fix-multiple-definition-errors-under-GCC-10.0 dropped
  * d/control: update standards version to 4.5.1
  * d/watch: update version
  * d/control: R³: no
  * d/control: drop libxml2-dev and libxml-parser-perl b-deps
  * d/control: update Homepage
  * d/rules: drop manual call to dh_autoreconf

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Aug 2021 21:46:29 +0200

xfce4-sensors-plugin (1.3.92-2) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Fix field name typos in debian/copyright.
  * Update standards version to 4.4.1, no changes needed.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * d/patches: import 108ffac from upstream to fix FTBFS (Closes: #957977)
  * lintian overrides: drop unused override
  * d/control: update standards version to 4.5.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Nov 2020 12:03:02 +0100
