## xfce4-sensors-plugin 1.4.2

=== debian/changelog ===
xfce4-sensors-plugin (1.4.2-2~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Move lm-sensors to depends and xsensor to recommends.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 23 Dec 2021 10:40:55 -0500

xfce4-sensors-plugin (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * d/control, d/rules: Disable hddtemp support. (Closes: #990051, #1001946)
  * d/control: Bump DH compat to 13.
  * d/rules: Drop '--as-needed', as this is now default in stable.

 -- Unit 193 <unit193@debian.org>  Tue, 21 Dec 2021 22:45:31 -0500

xfce4-sensors-plugin (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * d/control: update standards version to 4.6.0
  * update lintian overrides

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Nov 2021 11:09:28 +0100
