=== debian/control ===
Source: xfce4-sensors-plugin
Section: xfce
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libnotify-dev,
               libsensors-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxnvctrl-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://docs.xfce.org/panel-plugins/xfce4-sensors-plugin/start
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-sensors-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-sensors-plugin

Package: xfce4-sensors-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lm-sensors
Recommends: xsensors
Description: hardware sensors plugin for the Xfce4 panel
 The sensors plugin provides a handy way to monitor your hard disk,
 processor, fans, and other critical hardware right on your
 Xfce panel.
