=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,16 @@
 #!/usr/bin/make -f
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-hddtemp=yes \
+		--enable-hddtemp=no \
 		--enable-libsensors=yes \
 		--enable-notification \
 		--enable-procacpi \
