## xfce4-sensors-plugin 1.4.3

=== debian/changelog ===
xfce4-sensors-plugin (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3.
  * d/README.Debian: Drop, no longer useful.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Feb 2022 14:29:53 -0500
