=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-sensors-plugin
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -21,8 +20,9 @@
 
 Package: xfce4-sensors-plugin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, lm-sensors
-Recommends: xsensors
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: lm-sensors
+Suggests: xsensors
 Description: hardware sensors plugin for the Xfce4 panel
  The sensors plugin provides a handy way to monitor your hard disk,
  processor, fans, and other critical hardware right on your
