## xfce4-sensors-plugin 1.4.3-1%2B11.0trisquel1

=== debian/changelog ===
xfce4-sensors-plugin (1.4.3-1+11.0trisquel1) aramo; urgency=medium

  * Remove nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 21:31:39 +0000
