=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libsensors-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               libxnvctrl-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
