=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 		--enable-libsensors=yes \
 		--enable-notification \
 		--enable-procacpi \
-		--enable-xnvctrl \
 		--disable-static
 
 override_dh_makeshlibs:
