## xfce4-sensors-plugin 1.4.3-1+11.0trisquel2

=== debian/changelog ===
xfce4-sensors-plugin (1.4.3-1+11.0trisquel2) aramo; urgency=medium

  * Restore nvidia-settings dependency.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 09 May 2024 19:41:36 +0000
