=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xfce4-sensors-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -10,6 +10,7 @@
                libsensors-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
+               libxnvctrl-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
