## xfce4-sensors-plugin 1.4.4

=== debian/changelog ===
xfce4-sensors-plugin (1.4.4-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:06:56 -0800

xfce4-sensors-plugin (1.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * New upstream version 1.4.4
  * debian/copyright: Update Upstream-Contact & Source
  * debian/control: Bump Standards-Version to 4.6.1
  * debian/rules: Install full upstream NEWS file
  * debian/rules: Use execute_after_dh_auto_install
  * Add upstream metadata

  [ Unit 193 ]
  * d/control: Bump B-D version constraint for libxfce4util-dev to 4.17.2.

 -- Akbarkhon Variskhanov <akbarkhon.variskhanov@gmail.com>  Sun, 18 Dec 2022 16:52:30 +0500
