=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-sensors-plugin
 Section: xfce
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -10,10 +11,11 @@
                libsensors-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
+               libxfce4util-dev (>= 4.17.2),
                libxnvctrl-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-sensors-plugin/start
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-sensors-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-sensors-plugin
