=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,19 @@
 		--enable-libsensors=yes \
 		--enable-notification \
 		--enable-procacpi \
+		--enable-xnvctrl \
 		--disable-static
 
 override_dh_makeshlibs:
 	dh_makeshlibs  -X debian/xfce4-sensors-plugin/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/modules/libxfce4sensors.so.*.*.*
 
-override_dh_auto_install:
-	dh_auto_install
-	find debian/`dh_listpackages` -name '*.la' -delete
+execute_after_dh_auto_install:
+	find debian -name '*.la' -delete
+
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
+
+# No dbgsym packages:
+override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
+	dh_strip --no-automatic-dbgsym
